.card {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    transition:
      transform 150ms ease,
      box-shadow 100ms ease;
    padding: var(--mantine-spacing-xl);
    padding-left: calc(var(--mantine-spacing-xl) * 2);
  
    @mixin hover {
      box-shadow: var(--mantine-shadow-md);
      transform: scale(1.02);
    }
  
    &::before {
      content: '';
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      width: rem(6px);
      background-image: linear-gradient(
        0,
        var(--mantine-color-pink-6),
        var(--mantine-color-orange-6)
      );
    }
  }

  .card {
    background-color: var(--mantine-color-body);
  }
  
  .label {
    font-family:
      Greycliff CF,
      var(--mantine-font-family);
    font-weight: 700;
    line-height: 1;
  }
  
  .lead {
    font-family:
      Greycliff CF,
      var(--mantine-font-family);
    font-weight: 700;
    font-size: rem(22px);
    line-height: 1;
  }
  
  .inner {
    display: flex;
  
    @media (max-width: mantine-breakpoint-xs) {
      flex-direction: column;
    }
  }
  
  .ring {
    flex: 1;
    display: flex;
    justify-content: flex-end;
  
    @media (max-width: mantine-breakpoint-xs) {
      justify-content: center;
      margin-top: var(--mantine-spacing-md);
    }
  }